<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
   android:background="#ECECFF"
    android:orientation="vertical" >
            <LinearLayout
                android:id="@+id/topid"
                android:layout_width="fill_parent"
                android:layout_height="35dip"
                android:background="@drawable/main_navigation_background"
                android:orientation="horizontal" >

                <RelativeLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent" >

                    <Button
                        android:id="@+id/goucai_ssq_backid"
                        android:layout_width="45dip"
                        android:layout_height="fill_parent"
                        android:background="@drawable/fanhui_back_arrow"
                        android:onClick="onAction" />

                    <View
                        android:layout_width="2.0px"
                        android:layout_height="35dip"
                        android:layout_marginBottom="4.0dip"
                        android:layout_marginLeft="1.0px"
                        android:layout_marginRight="1.0px"
                        android:layout_marginTop="4.0dip"
                        android:layout_toRightOf="@+id/goucai_ssq_backid"
                        android:background="#fff" />

                    <TextView
                        android:id="@+id/goucai_title_fen"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:layout_marginTop="3dip"
                        android:text="大乐透"
                        android:textColor="#fff"
                        android:textSize="18dp" />
                </RelativeLayout>
            </LinearLayout>
    <ScrollView
        android:id="@+id/sctopid"
        android:layout_below="@+id/topid"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:orientation="vertical" >
			


            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="22dip"
                android:background="#F1E1FF" >

                <TextView
                    android:id="@+id/qihao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dip"
                    android:text="期号："
                    android:textColor="@color/black"
                    android:textSize="15dip" />

                <TextView
                    android:id="@+id/dlt_qihao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/qihao"
                    android:text="----"
                    android:textColor="#FF0000"
                    android:textSize="11dip" />

                <TextView
                    android:id="@+id/lasttime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_toLeftOf="@+id/dlt_lasttime"
                    android:text="离截止还有："
                    android:textColor="@color/black"
                    android:textSize="15dip" />

		<com.fleaphpnet.time.CustomDigitalClock
		            android:id="@+id/dlt_lasttime"
		            android:layout_width="wrap_content"
		            android:layout_height="wrap_content"
		            android:layout_alignParentRight="true"
		            android:layout_centerInParent="true"
		            android:layout_marginRight="15dip"
		            android:text="----"
		            android:textColor="#006000"
		            android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="25dip"
                android:background="#FFF7FB"
                android:orientation="horizontal" >

                <RelativeLayout
                    android:layout_width="fill_parent"
                    android:layout_height="27dip" >

                    <TextView
                        android:id="@+id/hongqiu"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dip"
                        android:text="红球"
                        android:textColor="#FF0000"
                        android:textSize="18dip" />

                    <TextView
                        android:id="@+id/shuoming"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="5dip"
                        android:layout_toRightOf="@+id/hongqiu"
                        android:text="至少选5个"
                        android:textColor="#9D9D9D"
                        android:textSize="12dip" />

                    <TextView
                        android:id="@+id/select_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="5dip"
                        android:layout_toRightOf="@+id/shuoming"
                        android:text="已选N个"
                        android:textColor="#FF0000"
                        android:textSize="12dip" />

                    <Button
                        android:id="@+id/goucai_dlt_jx"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="5dip"
                        android:background="@drawable/choice_button"
                        android:gravity="center"
                        android:onClick="onAction"
                        android:text="机选红球"
                        android:textColor="#FF0000" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="200dip"
                android:background="#FFF7FB" >

                <TableLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent" >

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_01"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="01"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_02"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="02"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_03"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="03"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_04"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="04"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_05"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="05"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_06"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="06"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_07"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="07"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_08"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="08"
                            android:textColor="@color/black" />
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_09"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="09"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_10"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="10"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_11"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="11"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_12"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="12"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_13"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="13"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_14"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="14"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_15"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="15"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_16"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="16"
                            android:textColor="@color/black" />
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_17"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="17"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_18"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="18"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_19"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="19"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_20"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="20"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_21"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="21"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_22"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="22"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_23"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="23"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_24"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="24"
                            android:textColor="@color/black" />
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_25"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="25"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_26"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="26"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_27"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="27"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_28"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="28"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_29"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="29"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_30"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="30"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_31"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="31"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_32"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="32"
                            android:textColor="@color/black" />
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_33"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="33"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_34"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="34"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_35"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction"
                            android:text="35"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />
                    </TableRow>
                </TableLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="130dip"
                android:background="#ECECFF"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="27dip"
                    android:background="#ECECFF"
                    android:orientation="horizontal" >

                    <RelativeLayout
                        android:layout_width="fill_parent"
                        android:layout_height="25dip" >

                        <TextView
                            android:id="@+id/hongqiu"
                            android:layout_width="wrap_content"
                            android:layout_height="23dip"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="10dip"
                            android:text="蓝球"
                            android:textColor="@color/blue"
                            android:textSize="18dip" />

                        <TextView
                            android:id="@+id/shuoming"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="5dip"
                            android:layout_toRightOf="@+id/hongqiu"
                            android:text="至少选2个"
                            android:textColor="#9D9D9D"
                            android:textSize="12dip" />

                        <TextView
                            android:id="@+id/select_number_lan"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="5dip"
                            android:layout_toRightOf="@+id/shuoming"
                            android:text="已选N个"
                            android:textColor="@color/blue"
                            android:textSize="12dip" />

                        <Button
                            android:id="@+id/dlt_jxblue"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            android:layout_centerVertical="true"
                            android:layout_marginRight="5dip"
                            android:background="@drawable/choice_button"
                            android:gravity="center"
                            android:onClick="onAction1"
                            android:text="机选蓝球"
                            android:textColor="#000" />
                    </RelativeLayout>
                </LinearLayout>

                <TableLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent" >

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_lan_01"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="01"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_02"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="02"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_03"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="03"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_04"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="04"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_05"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="05"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_06"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="06"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_07"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="07"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_08"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="08"
                            android:textColor="@color/black" />
                    </TableRow>

                    <TableRow
                        android:layout_width="fill_parent"
                        android:layout_height="40dip" >

                        <Button
                            android:id="@+id/shuangseqiu_lan_09"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="09"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_10"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="10"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_11"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="11"
                            android:textColor="@color/black" />

                        <Button
                            android:id="@+id/shuangseqiu_lan_12"
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:background="@drawable/lottery_ball_gray"
                            android:onClick="onAction1"
                            android:text="12"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="40dip"
                            android:layout_weight="1"
                            android:textColor="@color/black" />
                    </TableRow>
                </TableLayout>

             
            </LinearLayout>

        
        </LinearLayout>
    </ScrollView>
<!--     <RelativeLayout
        android:layout_alignParentBottom="true"
                android:layout_width="fill_parent"
                android:background="#ECECFF"
                android:layout_below="@+id/sctopid"
                android:layout_height="wrap_content" >

                    <LinearLayout
                        android:id="@+id/showtopid"
                        android:layout_width="fill_parent"
                        android:layout_height="35dip"
                        android:layout_weight="1"
                        
                        android:background="@drawable/lottery_newtz_downgreenbg"
                        android:gravity="center" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="共"
                            android:textColor="#000"
                            android:textSize="18dip" />

                        <TextView
                            android:id="@+id/goucai_ssq_zhumany"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0"
                            android:textColor="#FF0000"
                            android:textSize="17dip" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dip"
                            android:text="注，金额:"
                            android:textColor="#000"
                            android:textSize="18dip" />

                        <TextView
                            android:id="@+id/goucai_ssq_zhumoney"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0"
                            android:textColor="#FF0000"
                            android:textSize="18dip" />
                    </LinearLayout>

                    <Button
                        android:id="@+id/ssq_submit"
                        android:layout_width="fill_parent"
                        android:layout_height="60dip"
                        android:layout_margin="2dip"
                        android:layout_weight="1"
                        android:layout_alignParentBottom="true"
                        android:background="@drawable/goucai_queding"
                        android:onClick="onAction1"
                        android:layout_above="@+id/showtopid"
                        android:text="确 定"
                        android:textSize="20dip" />
            </RelativeLayout> -->
       <!--     <TableLayout 
               android:layout_width="fill_parent"
               android:layout_height="wrap_content"
               android:background="#ECECFF"
               android:layout_alignParentBottom="true"
               >
               <TableRow 
                   android:layout_width="fill_parent"
                   android:layout_height="wrap_content"
                   
                   android:background="@drawable/lottery_newtz_downgreenbg"
                   android:gravity="center_vertical"
                   >
                                <LinearLayout
                        android:id="@+id/showtopid"
                        android:layout_width="fill_parent"
                        android:layout_height="35dip"
                        android:layout_weight="1"
                        
                        android:background="@drawable/lottery_newtz_downgreenbg"
                        android:gravity="center" >
                                           <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="共"
                            android:textColor="#000"
                            android:textSize="18dip" />

                        <TextView
                            android:id="@+id/goucai_ssq_zhumany"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0"
                            android:textColor="#FF0000"
                            android:textSize="17dip" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="2dip"
                            android:text="注，金额:"
                            android:textColor="#000"
                            android:textSize="18dip" />

                        <TextView
                            android:id="@+id/goucai_ssq_zhumoney"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0"
                            android:textColor="#FF0000"
                            android:textSize="18dip" />
                        </LinearLayout>
                                <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="#fff"
            android:gravity="center" >
                                
                          <Button
                        android:id="@+id/ssq_submit"

                        android:layout_width="fill_parent"
                        android:layout_height="50dip"
                        android:background="@drawable/goucai_queding"
                        android:onClick="onAction1"
                        android:layout_margin="1dip"
                        android:text="确 定"
                        android:textSize="20dip" />
                          </LinearLayout>
               </TableRow>
           
           </TableLayout> -->
            <TableLayout 
               android:layout_width="fill_parent"
               android:layout_height="wrap_content"
               android:background="#ECECFF"
               android:layout_alignParentBottom="true"
               >
               <TableRow 
                   android:layout_width="fill_parent"
                   android:layout_height="wrap_content"
                   
                   android:background="@drawable/lottery_newtz_downgreenbg"
                   android:gravity="center_vertical"
                   >
                                 <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="35dip"
                android:layout_weight="2"
                android:gravity="center"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="共"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumany"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="17dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dip"
                    android:text="注，金额:"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumoney"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="18dip" />
    
            </LinearLayout>
                                    <Button
                android:id="@+id/ssq_submit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="1dip"
                android:background="@drawable/lottery_btn_add2list"
                android:onClick="onAction1"
                android:text="@string/querenxuanhao"
                android:layout_alignParentRight="true"
               	android:paddingRight="20dip"
                android:textSize="15dip" />
            
            </TableRow>
           
           </TableLayout>
</RelativeLayout>
